{% extends "src/html/inc/_layout.njk" %}

{% set title = "Список страниц" %}

{% block main %}

    <div class="root__main">

        <div class="root__content">

            <ul class="page-list">
                <li>
                    <a href="homepage.html">Homepage</a>
                </li>
                <li>
                    <a href="team.html">Our team</a>
                </li>
                <li>
                    <a href="community.html">MIRAGE·XR Community</a>
                </li>
                <li>
                    <a href="whats_new.html">See what’s new in MIRAGE·XR</a>
                </li>
                <li>
                    <a href="whats_new_2.html">See what’s new in MIRAGE·XR 2</a>
                </li>
            </ul>


        </div>

    </div>
{% endblock %}

